FruxonDocs
AgentsAlerts

Lists all available alert types with labels and descriptions.

Catalog of alert types available to agents, with identifiers, labels and severities. Shared across workspaces and stable across requests; clients may cache it.

GET
/v1/alertTypes
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.

In: header

Response Body

curl -X GET "https://api.fruxon.com/v1/alertTypes"
[
  {
    "type": "ERROR",
    "label": "string",
    "description": "string",
    "defaultChannels": [
      "EMAIL"
    ]
  }
]
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
Empty